Permalink
Browse files

Merge commit '1.1.0'

  • Loading branch information...
2 parents f2993bd + 0741db4 commit b5415ece4c2ff45d1a662e6230d300f6f22e81a4 @aceofspades committed May 23, 2012
View
@@ -1,3 +1,10 @@
+= Version 1.1.0
+
+* Fix branch/ref handling for git store and session.
+* Enhance pages dialog
+* Fix bug in edit authorization
+* Remove Gemfile, was causing issues with IDE of host app
+
= Version 1.0.2
* Partial .js.erb rendering wasn't working in production
View
21 Gemfile
@@ -1,21 +0,0 @@
-source "http://rubygems.org"
-
-# Declare your gem's dependencies in caloris.gemspec.
-# Bundler will treat runtime dependencies like base dependencies, and
-# development dependencies will be added by default to the :development group.
-gemspec
-
-gem 'rails', '3.2.2'
-
-# test_app requirements
-gem "jquery-rails"
-group :assets do
- gem 'sass-rails', '~> 3.2.3'
- gem 'coffee-rails', '~> 3.2.1'
- gem 'uglifier', '>= 1.0.3'
-end
-
-gem "pry"
-gem 'mercury-rails', path: File.expand_path('../../mercury', __FILE__)
-
-gem 'thin'
View
@@ -1,174 +0,0 @@
-PATH
- remote: .
- specs:
- caloris (0.4.0)
- bootstrap-sass
- grit
- loofah
- mercury-rails
- nokogiri (~> 1.5.0)
- rails (>= 3.1.3)
- tidy_ffi
-
-PATH
- remote: /Users/aceofspades/mercury
- specs:
- mercury-rails (0.3.1)
- coffee-script
- paperclip (>= 2.5.2)
- rails (>= 3.1.0)
-
-GEM
- remote: http://rubygems.org/
- specs:
- actionmailer (3.2.2)
- actionpack (= 3.2.2)
- mail (~> 2.4.0)
- actionpack (3.2.2)
- activemodel (= 3.2.2)
- activesupport (= 3.2.2)
- builder (~> 3.0.0)
- erubis (~> 2.7.0)
- journey (~> 1.0.1)
- rack (~> 1.4.0)
- rack-cache (~> 1.1)
- rack-test (~> 0.6.1)
- sprockets (~> 2.1.2)
- activemodel (3.2.2)
- activesupport (= 3.2.2)
- builder (~> 3.0.0)
- activerecord (3.2.2)
- activemodel (= 3.2.2)
- activesupport (= 3.2.2)
- arel (~> 3.0.2)
- tzinfo (~> 0.3.29)
- activeresource (3.2.2)
- activemodel (= 3.2.2)
- activesupport (= 3.2.2)
- activesupport (3.2.2)
- i18n (~> 0.6)
- multi_json (~> 1.0)
- arel (3.0.2)
- bootstrap-sass (2.0.1)
- builder (3.0.0)
- cocaine (0.2.1)
- coderay (1.0.5)
- coffee-rails (3.2.2)
- coffee-script (>= 2.2.0)
- railties (~> 3.2.0)
- coffee-script (2.2.0)
- coffee-script-source
- execjs
- coffee-script-source (1.2.0)
- daemons (1.1.8)
- diff-lcs (1.1.3)
- erubis (2.7.0)
- eventmachine (0.12.10)
- execjs (1.3.0)
- multi_json (~> 1.0)
- ffi (1.0.11)
- grit (2.4.1)
- diff-lcs (~> 1.1)
- mime-types (~> 1.15)
- hike (1.2.1)
- i18n (0.6.0)
- journey (1.0.3)
- jquery-rails (1.0.19)
- railties (~> 3.0)
- thor (~> 0.14)
- json (1.6.5)
- loofah (1.2.0)
- nokogiri (>= 1.4.4)
- mail (2.4.3)
- i18n (>= 0.4.0)
- mime-types (~> 1.16)
- treetop (~> 1.4.8)
- method_source (0.7.0)
- mime-types (1.17.2)
- multi_json (1.1.0)
- nokogiri (1.5.2)
- paperclip (2.7.0)
- activerecord (>= 2.3.0)
- activesupport (>= 2.3.2)
- cocaine (>= 0.0.2)
- mime-types
- polyglot (0.3.3)
- pry (0.9.8.2)
- coderay (~> 1.0.5)
- method_source (~> 0.7)
- slop (>= 2.4.4, < 3)
- rack (1.4.1)
- rack-cache (1.2)
- rack (>= 0.4)
- rack-ssl (1.3.2)
- rack
- rack-test (0.6.1)
- rack (>= 1.0)
- rails (3.2.2)
- actionmailer (= 3.2.2)
- actionpack (= 3.2.2)
- activerecord (= 3.2.2)
- activeresource (= 3.2.2)
- activesupport (= 3.2.2)
- bundler (~> 1.0)
- railties (= 3.2.2)
- railties (3.2.2)
- actionpack (= 3.2.2)
- activesupport (= 3.2.2)
- rack-ssl (~> 1.3.2)
- rake (>= 0.8.7)
- rdoc (~> 3.4)
- thor (~> 0.14.6)
- rake (0.9.2.2)
- rdoc (3.12)
- json (~> 1.4)
- rspec (2.8.0)
- rspec-core (~> 2.8.0)
- rspec-expectations (~> 2.8.0)
- rspec-mocks (~> 2.8.0)
- rspec-core (2.8.0)
- rspec-expectations (2.8.0)
- diff-lcs (~> 1.1.2)
- rspec-mocks (2.8.0)
- sass (3.1.15)
- sass-rails (3.2.4)
- railties (~> 3.2.0)
- sass (>= 3.1.10)
- tilt (~> 1.3)
- slop (2.4.4)
- sprockets (2.1.2)
- hike (~> 1.2)
- rack (~> 1.0)
- tilt (~> 1.1, != 1.3.0)
- sqlite3 (1.3.5)
- thin (1.3.1)
- daemons (>= 1.0.9)
- eventmachine (>= 0.12.6)
- rack (>= 1.0.0)
- thor (0.14.6)
- tidy_ffi (0.1.4)
- ffi (>= 0.3.5)
- tilt (1.3.3)
- treetop (1.4.10)
- polyglot
- polyglot (>= 0.3.1)
- tzinfo (0.3.32)
- uglifier (1.2.3)
- execjs (>= 0.3.0)
- multi_json (>= 1.0.2)
-
-PLATFORMS
- ruby
-
-DEPENDENCIES
- caloris!
- coffee-rails (~> 3.2.1)
- jquery-rails
- mercury-rails!
- pry
- rails (= 3.2.2)
- rspec (~> 2.7)
- sass-rails (~> 3.2.3)
- sqlite3
- thin
- uglifier (>= 1.0.3)
Oops, something went wrong.

0 comments on commit b5415ec

Please sign in to comment.